Missing Lib

Hi, i has install all jitsi, but when i run i have an error:
Missing https://myserver.com/libs/app.bundle.min.js?v=139
what should id do?